CREATE TABLE bm_deploy_log (
    ID               NUMBER(18, 0),
    REF_ID           NUMBER(18, 0),
    REF_TYPE         NUMBER(18, 0),
    DEPLOY_DATE      DATE             NOT NULL,
    SOURCE           VARCHAR2(200),
    DATE_ADDED       DATE             NOT NULL,
    DATE_MODIFIED    DATE             NOT NULL,
    ID               NUMBER(18, 0),
    REF_ID           NUMBER(18, 0),
    REF_TYPE         NUMBER(18, 0),
    DEPLOY_DATE      DATE             NOT NULL,
    SOURCE           VARCHAR2(200),
    DATE_ADDED       DATE             NOT NULL,
    DATE_MODIFIED    DATE             NOT NULL,
    CONSTRAINT pk_bm_deploy_log PRIMARY KEY (ID, ID)
);
